"IDS_APPLE_EVENTS_USAGE_MACOS" = "To je potřeba k\U00A0zobrazení dialogového okna Vynucené ukončení.";
"IDS_CAMERA_USAGE_MACOS" = "To vám umožní používat kameru při vzdáleném ovládání a schůzkách.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "Chybové hlášení programu TeamViewer";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "To vám umožní hovořit s\U00A0jinými při vzdáleném ovládání a schůzkách.";
